Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- d
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u

### - d -

- DATA_STREAM_BYTE_ORDER_BIG_ENDIAN : enums.h
- DATA_STREAM_BYTE_ORDER_HOST_ENDIAN : enums.h
- DATA_STREAM_BYTE_ORDER_LITTLE_ENDIAN : enums.h
- DATA_STREAM_NEWLINE_TYPE_ANY : enums.h
- DATA_STREAM_NEWLINE_TYPE_CR : enums.h
- DATA_STREAM_NEWLINE_TYPE_CR_LF : enums.h
- DATA_STREAM_NEWLINE_TYPE_LF : enums.h
- DO_NOT_USE_THIS_UNSUPPORTED_FLAG : markup.h